# Class UiConfig

Namespace
  adas_core.Domain.Models

Assembly
  adas-core.Domain.dll

Represents the configuration settings for the user interface.

    public class UiConfig

Inheritance
  object
  UiConfig

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Fields

### UiConfiguration

    public Dictionary<string, object>? UiConfiguration

#### Field Value

Dictionary<string, object>